torque_control:
    type: panda_qp_control/TorqueController
    arm_id: $(arg arm_id)
    joint_names:
        - $(arg arm_id)_joint1
        - $(arg arm_id)_joint2
        - $(arg arm_id)_joint3
        - $(arg arm_id)_joint4
        - $(arg arm_id)_joint5
        - $(arg arm_id)_joint6
        - $(arg arm_id)_joint7

    p_gains: [900.0, 900.0, 900.0, 800.0, 800.0, 800.0] 
    d_gains: [50.0 ,50.0, 50.0, 45.0, 45.0, 45.0] 
    dtorque_max: [950.0,950.0,950.0,950.0,950.0,950.0,950.0]
    kp_reg: [0 ,0, 0, 0, 0, 0, 0] 
    regularisation_weight : 1.0e-5
  
